<testsuites>
  <!--Report is generated by Rally 3.0.1~dev14 at 2020-04-28T03:15:29.332310-->
  <testsuite errors="0" failures="0" id="0dd31853-f254-49bd-855a-cc63ba27c1d0" skipped="0" tests="14" time="1240.00" timestamp="2020-04-28T02:54:36">
    <testcase classname="NeutronNetworks" id="c70a65b2-685e-49c3-9232-aeb8d1cf3ecc" name="create_and_list_networks" time="62.36" timestamp="2020-04-28T02:54:40" />
    <testcase classname="NeutronNetworks" id="5bfd02ca-080a-4a22-b036-449e94787f73" name="create_and_update_networks" time="42.32" timestamp="2020-04-28T02:55:45" />
    <testcase classname="NeutronNetworks" id="568aa23b-e5c9-43be-91e4-3594c5af3047" name="create_and_delete_networks" time="27.63" timestamp="2020-04-28T02:56:29" />
    <testcase classname="NeutronNetworks" id="c56a03a1-4e1f-4f40-a6c6-1980a926e354" name="create_and_list_subnets" time="55.54" timestamp="2020-04-28T02:56:57" />
    <testcase classname="NeutronNetworks" id="b980225e-2a4c-4bf0-a7c9-c27b53ddce6e" name="create_and_update_subnets" time="111.42" timestamp="2020-04-28T02:57:54" />
    <testcase classname="NeutronNetworks" id="fa8ec224-cacb-4e79-b1ff-fd67ba3922b4" name="create_and_delete_subnets" time="48.98" timestamp="2020-04-28T02:59:46" />
    <testcase classname="NeutronNetworks" id="c33ec054-6618-42e1-885a-b51cd5ba0ec1" name="create_and_list_routers" time="114.04" timestamp="2020-04-28T03:00:37" />
    <testcase classname="NeutronNetworks" id="54da6206-dd19-4638-b51f-cd45b587ce13" name="create_and_update_routers" time="132.01" timestamp="2020-04-28T03:02:31" />
    <testcase classname="NeutronNetworks" id="969581a8-ab2e-486a-95df-a2aa866ccac6" name="create_and_delete_routers" time="117.63" timestamp="2020-04-28T03:04:44" />
    <testcase classname="NeutronNetworks" id="0fbd7d7f-14be-4ced-82f6-90f2c3701d5e" name="create_and_list_ports" time="124.21" timestamp="2020-04-28T03:06:43" />
    <testcase classname="NeutronNetworks" id="ea9e9491-882b-4b3e-897e-8d9323e0fe16" name="create_and_update_ports" time="77.90" timestamp="2020-04-28T03:08:47" />
    <testcase classname="NeutronNetworks" id="4b1ff278-8c96-4f88-92a6-7b0f662f10f7" name="create_and_delete_ports" time="58.09" timestamp="2020-04-28T03:10:06" />
    <testcase classname="Quotas" id="a4319fd4-6830-49b1-901f-f78b19f98c0a" name="neutron_update" time="20.27" timestamp="2020-04-28T03:11:04" />
    <testcase classname="NeutronTrunks" id="878909b8-2856-4a89-865c-30b1c98c27de" name="create_and_list_trunks" time="230.49" timestamp="2020-04-28T03:11:25" />
  </testsuite>
</testsuites>
